<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 8/3/2013 12:31:15 PM -->
<GameData>
	<Language_en_US>
		<Row Tag="TXT_KEY_RELIGION_DRUIDISM">
			<Text>Druidism</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_DRUIDISM_PEDIA">
			<Text>Civpedia Entry for Druidism</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_SHAMANISM">
			<Text>Shamanism</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_SHAMANISM_PEDIA">
			<Text>Civpedia Entry for SHAMANISM</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_LIGHT_OF_ELUNE">
			<Text>Light of Elune</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_LIGHT_OF_ELUNE_PEDIA">
			<Text>Civpedia Entry for LIGHT_OF_ELUNE</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_EARTH_MOTHER_WORSHIP">
			<Text>Earth Mother Worship</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_EARTH_MOTHER_WORSHIP_PEDIA">
			<Text>Civpedia Entry for EARTH_MOTHER_WORSHIP</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_THE_LIGHT">
			<Text>The Light</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_THE_LIGHT_PEDIA">
			<Text>Civpedia Entry for THE_LIGHT</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_LIGHT_OF_THE_NAARU">
			<Text>The Light of the Naaru</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_LIGHT_OF_THE_NAARU_PEDIA">
			<Text>Civpedia Entry for LIGHT_OF_THE_NAARU</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_OLD_GODS">
			<Text>The Old Gods' Whispers</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_OLD_GODS_PEDIA">
			<Text>Civpedia Entry for OLD_GODS</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_LICH_KINGS_WILL">
			<Text>The Lich King's Will</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_LICH_KINGS_WILL_PEDIA">
			<Text>Civpedia Entry for LICH_KINGS_WILL</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_TITAN_VENERATION">
			<Text>Titan Veneration</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_TITAN_VENERATION_PEDIA">
			<Text>Civpedia Entry for TITAN_VENERATION</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_BURNING_LEGION">
			<Text>Fel Corruption</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_BURNING_LEGION_PEDIA">
			<Text>Civpedia Entry for BURNING_LEGION</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_THE_LOA">
			<Text>Loa Voodoo</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_THE_LOA_PEDIA">
			<Text>Civpedia Entry for THE_LOA</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_AUGUSTINE_CELESTIALS">
			<Text>Augustine Celestial Cosmology</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_AUGUSTINE_CELESTIALS_PEDIA">
			<Text>Civpedia Entry for AUGUSTINE_CELESTIALS</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_CULT_OF_THE_DAMNED">
			<Text>Cult of the Damned</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_CULT_OF_THE_DAMNED_PEDIA">
			<Text>Civpedia Entry for Cult of the Damned</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_CULT_OF_FORGOTTEN_SHADOW">
			<Text>Cult of Forgotten Shadow</Text>
		</Row>
		<Row Tag="TXT_KEY_RELIGION_THE_CULT_OF_FORGOTTEN_SHADOW_PEDIA">
			<Text>Civpedia Entry for Cult of Forgotten Shadow</Text>
		</Row>
	</Language_en_US>
</GameData>